
var orderTemplate
$(function () {

    $("#Category").select2();

    TdRowOverOut("tOrder");

    orderTemplate = eval($("#OrderTemplate").val());

    $("#Category").append("<option value=''>请选择分类</option>");
    for (var i in orderTemplate) {
        $("#Category").append("<option value=\"" + orderTemplate[i].id + "\">" + orderTemplate[i].text + "</option>");
    }

    $('#Category').change(function () {
        CategoryChange();
    });

    $("#Category").val($('#sCategory').val());
});

function CategoryChange() {
    $("#sCategory").val($('#Category').val());
}